<!DOCTYPE html>
<html lang="en" class="page">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>gulp project</title>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet" />
	<link rel="stylesheet" href="./dist/css/main.css" />
</head>

<body class="page__body">
	<header class="page__header header">
		<div class="container">
			<a href="#" class="header__logo">
				<img src="./dist/images/logo.png" alt="logo" width="109" height="30" />
			</a>
			<h1 class="header__title">
				<span class="header__title-tag"> Видеокурс </span>
				"Вступление в товарный арбитраж трафика"
			</h1>
			<p class="header__subtitle">
				Получи бесплатный видеокурс по товарному арбитражу для новичко
			</p>
			<img src="./dist/images/header-screens.png" alt="screens" width="205" height="204" class="header__img" />
			<form class="header__form form">
				<input type="text" class="form__input" placeholder="введите ваш e-mail" />
				<button type="submit" class="form__submit">
					Скачать видео курс
				</button>
			</form>
		</div>
	</header>

	<main class="page__main"></main>

	<footer class="page__footer"></footer>

	<script src="./dist/js/index.js"></script>
</body>

</html>